<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.restful.dao.CbErrInfoQryDao" >    
    
    <select id="qryErrInfoByUserid" parameterType="string" resultType="Map">
    	<![CDATA[
    	SELECT * FROM (
			SELECT TO_CHAR(INSERTTIME,'YYYYMMDDHH24MISS') ORDERTIME,CPID,SPID,PRODUCTID,RSPCODE,RSPDESC,TYPE FROM TL_CAP_ARREARAGE_LOG 
			WHERE USERID = #{userid} AND INSERTTIME > SYSDATE -2 ORDER BY INSERTTIME DESC
		) WHERE ROWNUM < 50
		]]>  
    </select>
    
</mapper>